body {
	margin: 0;
}
.pageflip-container {
	padding-top: 1px;
}
#b-pinterest,
#b-facebook,
#b-twitter,
#b-google {
	display: none;
}
#pf-stage {
	background: #539895;
}
.pf-left-side,
.pf-right-side,
.pf-thumbnail-spread,
.pf-thumbnail-page {
	background: #888;
}
#pageflip-controls,
#pf-pagerin {
	color: rgba(255,255,255,0.5);
}
.pf-control-bar-button g,
.pf-control-bar-pager g {
	fill: rgba(255,255,255,0.5);
}
.pf-control-bar-button:not(.pf-disabled):hover g {
	fill: rgb(227, 0, 11);
}
#pageflip-controls {
	background: rgba(68,68,68,0.35);
}
.pf-hotspot {
	position: absolute;
	overflow: hidden;
	cursor: pointer;
}
.pfeil {
width:85px;
color: #CECECE!important;
font-size: 18px;
 font-style: normal;
 font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
margin-left: 8px;
text-decoration:underline;
 text-decoration-color: #577878;
color: rgba(255,255,255,0.6);
}
.pfeil span:hover{
text-decoration:underline;
    text-decoration-color: #577878;
color: #e3000b;
}
.pdfFile {
    position: absolute;
    width: 17px;
    bottom: 12px;
    right: 140px;
    z-index: 100;
    color: #CECECE!important;
}
@media (max-width: 440px) {
 
 .pfeil {
width:85px;
margin-left: 228px;
z-index: 300;
}
    
    .pdfFile { right: 15px; }
}
.pdfFile svg {
    width: 20px;
    height: 20px;
}
.pdfFile a {
    color: rgba(255,255,255,0.6);
}
.pdfFile g,
.pdfFile path {
    fill: rgba(255,255,255,0.6);
}
.pdfFile:hover g,
.pdfFile:hover path {
    fill: #e3000b;
}

.pfeil svg {
    width: 20px;
    height: 15px;
}
.pfeil a {
    color: rgba(255,255,255,0.6);
}
.pfeil g,
.pdfFile path {
    fill: rgba(255,255,255,0.6);
}
.pfeil:hover g,
.pfeil:hover path {
    fill: #e3000b;
}
}
